freemarker.ext.util

## Interface ModelFactory

    public interface ModelFactory

Interface used to create various wrapper models in the `ModelCache`.

### Method Summary

All Methods Instance Methods Abstract Methods
`TemplateModel` `create(Object object, ObjectWrapper wrapper)` Create a wrapping model for the specified object that belongs to the specified wrapper.

### Method Detail

#### create

    TemplateModel create(Object object,
                         ObjectWrapper wrapper)

Create a wrapping model for the specified object that belongs to the specified wrapper.